<?php

if (!empty($_FILES['datei']['name'])){
    if (move_uploaded_file($_FILES['datei']['name'], 'upload/' .$_FILES['datei']['name'])) {
        echo 'Upload der Datei ' . $_FILES['datei']['name'] . ' beendet <br>';
    }
}
?>